2

What version of IATS Payments extension is compatible with Civicrm 4.7 Beta5 release?

2

We're just setting up for a large test grid with master on CiviCRM 4.7 - I've done some preliminary testing - and look forward to completing the entire grid. If you're able to run some tests yourself - clone master from https://github.com/iATSPayments/com.iatspayments.civicrm - and let us know what you find [in the GitHub queue is best].

0

Karin, hello! I installed the clone master and it broke the backend of CiviCRM. Had to reinstall 4.7.10 (no db util run needed). What version works with 4.7.x? Otherwise, we are dead in the water with donations.

1
  • Also, entering in a contribution in the backend crashes when "Save" after filling out the form.
    – BruceW
    Aug 6 '16 at 5:09

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.